@charset "UTF-8";
/* CSS Document */
.pageHead{
 /* background: url(../images/home-bg.png) #fbfbfb 50% top no-repeat;
  min-height: 250px;
  background-size: cover; 
  vertical-align: middle;*/
    background: url(../images/KV_final.jpg) center no-repeat;
    min-height: 300px; 
    background-size: cover;
}
.pageHead_en{
  background: url(../images/KV_final_en.jpg) center no-repeat;
  min-height:300px; /*min-height: 488px;*/
  background-size: cover; 
}
.pageHead_zh{
  background: url(../images/KV_final.jpg) center no-repeat;
  min-height:300px; /*min-height: 488px;*/
  background-size: cover; 
}
.pageTxt {
  position: relative;
  top: 105px;
  text-align: center;
}
img.demoSample {
    width: 100%;
}
h1{
    font-size:20px;
}
h2 {
    font-size: 19px;
    font-weight: bold;
    color: #C25403 !important;
    margin-bottom: 20px;
    text-align: left!important;
}
h2.contactTtl {
    font-weight: bold;
    font-size: 24px;
    background: url("../images/ttl_underline.jpg") no-repeat center bottom;
    color:  #222;
    text-align: center;
    padding-bottom: 15px;
    margin-bottom: 30px;
}
.accordion-option .expandAll {
   color: #fff;
    background-color: #717688;
    display: inline-block;
    font-size: 14px;
    line-height: 14px;
    padding: 8px 12px;
    box-sizing: border-box;
    border-radius: 3px;
    text-align: right; 
}
.title{
    font-weight: bold;
    text-align: center;
    margin: 30px 0;
}
.personel_ttlGrey {
    color: #701E47;
    background-color: #efe7eb;
    padding: 5px;
    border-radius: 3px;
}
.ttl_bgColor {
    padding: 3px 10px;
    border-left: 8px solid #e4d7de;
    color: #701E47;
    font-size: 20px;
    border-radius: 3px;
    position: relative;
    margin-left: -20px;
}
.accordion-option {
    text-align: right;
   /*position: relative;
    top: -28px;*/
}
/*.accordion-option .expandAll:before {
   content: "Collapse all"; 
}

.accordion-option .expandAll.active:before {
   content: "Expand all"; 
}
*/
.accordion-option .expandAll:before {
  content: "收起全部";
}

.accordion-option .expandAll.active:before {
  content: "展開全部";
}


 
.tip{
  color: #aaa;
  position: relative;
  text-align: center;
}
.tip.text-left{
  text-align: left;
}
.tip-Box{
  cursor: pointer;
  display: inline-block;
  line-height: 16px;
  font-size: 14px;
  margin: 0 10px;
}
.tip-title{
  color: #701E47;
  cursor: pointer;
  display: block;
  line-height: 18px;
  font-size: 18px;
  font-weight: bold; 
    text-align: center;
    margin: 15px auto;
    border: solid 1px #701E47;
    border-radius: 6px;
    padding: 10px 20px;
    box-sizing: border-box;
    margin-bottom: 35px;  
    max-width: 230px;
}
.tip-title:before{
  content: '';
  background: url("../images/icons/icon-play-orange.png");
  background-size: cover;
  width: 20px;
  height: 20px;
  display: inline-block;
  line-height: 50%;
  vertical-align: text-bottom;
  margin-right: 10px;
}
.tip-Box:before{
  content: '';
  background: url(../images/icons/icon-tips.png);
  background-size: cover;
  width: 16px;
  height: 16px;
  display: inline-block;
  line-height: 50%;
  vertical-align: text-bottom;
  margin-right: 5px;
}
.tip-detail{
  display: none;
}
.nav-tabs {
  border-bottom: none; 
    margin-bottom: 30px;
    border-bottom: solid 1px #701E47;
}

.nav-tabs > li {
  margin-bottom: 0;
    min-width: 24.2%;
}
.nav-tabs > li > a {
    text-align: center;
    margin-right: 2px;
    border: none; 
    border-radius: 3px;
    background: #fff;
    font-size: 18px;
    padding: 10px 15px;
    line-height: 1.5;
    min-height: 74px;
    vertical-align: middle;
}
 
.nav-tabs > li > a:hover,
.nav-tabs > li > a:focus {
  border-color: #e4e4e4;
  background: #fff;
}
#faq01-tab, #faq02-tab, #faq04-tab {padding-top: 23px;}
.en #faq01-tab, .en #faq02-tab {
    padding-top: 10px;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  color: inherit;
  border: none;
    color: #fff;
  
    background: rgb(112,30,71);
background: linear-gradient(180deg, rgba(112,30,71,1) 0%, rgba(112,30,71,1) 35%, rgba(168,69,119,1)  100%);
}
.nav-tabs > li:last-child > a{
    margin-right: 0;
}
.tabBox {
    background-color: #fff;
    border-radius: 0 0 12px 12px;
    box-shadow: 0px 9px 28px rgba(0, 0, 0, 0.04);
    padding: 35px 95px;
    position: relative;
    top: 3px;
    margin-bottom: 75px;
}

.tnc_item div:before {
    display: inline-block;
    position: absolute;
    background-color: #222;
    content: '';
    width: 14px;
    height: 2px;
    top: 12px;
    left: 0px;
}

.tnc_item div:after{
    display: inline-block;
    position: absolute;
     background-color: #222;
    content: '';
    width: 14px;
    height: 2px; 
    top: 13px;
    left: 7px;
    transform: translate(-50%, -50%) rotate(90deg);
}
.tnc_item div {
    font-size: 15px;
    color: #222;
    padding-left: 30px;
    margin-bottom: 20px;
    font-weight:  500;
    cursor: pointer;
    position: relative;
}
.tnc_item div[aria-expanded="true"] {
    color: #B6530A;
}
.tnc_item div.item_ClickAfter {
    color: #B6530A;
}
.tnc_item div.item_ClickAfter:before{
    background-color: #B6530A;
}

.tnc_item div.item_ClickAfter:after{
    display: none;
}
.tnc_item div[aria-expanded="true"]:after {
  display: none
}

.tnc_item div[aria-expanded="false"]:after {
    color: #333;
    content: '';
    width: 14px;
    height: 2px;
    background-color: #222;
    top: 13px;
    left: 7px;
    transform: translate(-50%, -50%) rotate(90deg);
}


.tnc_item_content {
    margin-left: 32px;
    padding-bottom: 10px;
    margin-bottom: 45px;
    border-bottom: solid 2px #f2f2f2;

}
.tnc_item_content_last {
    margin-left: 32px;
    padding-bottom: 55px;
    border-bottom: none;
}

    
.item_keybold {
    margin-bottom: 15px;
    background-color: #E5EDEA;
    color: #701E47;
    padding: 5px 10px;
}
h5.tncTitle {
    margin-top: 15px;
    font-weight: 700;
    margin-bottom: 16px;
}
ol.list-lowAlpha {
    margin: 0;
    padding: 0 0 0 25px;
}
ol.list-lowAlpha li {
    margin-bottom: 15px;
    list-style-type: lower-alpha;
}
    li.lowAlpha {
        list-style-type: lower-alpha!important;
    }
ol.list-lowRoman {
    margin: 10px 0 20px;
    padding: 0 0 0 25px;
}
ol.list-lowRoman li {
    padding: 0;
    list-style-type: lower-roman;
    margin-bottom: 15px;
}
    li.lowRoman {
        list-style-type: lower-roman!important;
    }
ul.list-disc {
    margin: 10px 0 20px;
    padding: 0 0 0 25px;
}
ul.list-disc li {
    padding: 0;
    margin-bottom: 15px;
    list-style-type: disc;
}
    li.list-disc {
        list-style-type: disc!important;
    }

ol.list-lowAlpha li ul, ol.list-lowAlpha li ol,
ol.list-lowRoman li ul, ol.list-lowRoman li l,
ul.list-disc li ul, ul.list-disc li ol{
    margin-top: 10px;
    
}
ol.list-num {
    margin: 10px 0 20px;
    padding: 0 0 0 25px;
}
ol.list-num li {
    padding: 0;
    list-style-type: decimal;
    margin-bottom: 15px;
}
    li.num {
        list-style-type: decimal !important;
    }
.bank {
    padding: 10px 0 0 0; 
}
.systemBlock {
    margin-top: 15px;
}
.orangeBox {
    background-color: #f47504;
    color: #fff;
    padding: 15px 20px ;
    margin-bottom: 40px;
   
}
a.lineWhite {
    color: #fff;
    text-decoration: underline;
    font-weight: bold;
}
.high {
    text-decoration: underline;
}

.anchor {
  position: absolute;margin-top: -80px;
}

ol.lower-alpha { list-style-type: none; counter-reset: section; }
ol.lower-alpha > li:before { content: "(" counter(section, lower-alpha) ") "; position: absolute; margin-left: -30px; }
ol.lower-alpha.bold > li:before { font-weight: bold; }
ol.lower-alpha > li { position: relative; counter-increment: section; }

ul.lower-roman { list-style-type: none; counter-reset: section; padding: 0 0 0 30px; }
ul.lower-roman > li:before { list-style-type: none; content: "(" counter(section, lower-roman) ") "; position: absolute; margin-left: -30px; }
ul.lower-roman > li { list-style-type: none; position: relative; counter-increment: section; }

ol.lower-decimal { list-style-type: none; counter-reset: section; }
ol.lower-decimal > li:before { content: "(" counter(section, decimal) ") "; position: absolute; margin-left: -30px; }
ol.lower-decimal > li { position: relative; counter-increment: section; }
.block {
    background: #FFFFFF;
    box-shadow: 0px 0px 28px rgba(0, 0, 0, 0.04);
    border-radius: 12px;
    padding: 30px 60px;
}
.box {
   background: #f7f7f7;
    border-radius: 5px;
    padding: 25px;
    color: #333;
    font-size: 15px;
    line-height: 1.5;
    box-sizing: border-box;
    margin: 20px 0;
    overflow: hidden;
    border: solid 1px #701E47;
}
.box02 {
    color: #7c7c7c;
    font-size: 15px;
    line-height: 1.5;
    box-sizing: border-box;
    margin: 20px auto;
    width: 100%;
    overflow-x: hidden;
}

.boxinner {
      /*min-width: 363px;*/
   max-width: 550px;
    vertical-align: middle;
    margin: 0 auto;
}
.boxinner div div {
    vertical-align: middle;
}
.boxinner div {
    vertical-align: middle;
}

.en .boxinner {
    max-width: 100%;
    vertical-align: middle;
    margin: 0 auto;
}
.en .boxinner div div {
    vertical-align: middle;
}
.en .boxinner div {
    vertical-align: middle;
}

.impAmount {
    color: #701E47;
    font-weight: bold;
}
table.penalty {
    width: 100%;
    max-width: 585px; 
    border: solid 1px #701E47;
}
.box02 table.penalty {
    width: 100%;
    max-width: 100%;
    border: solid 1px #701E47;
}
.box02 table.penalty tr th, .box02 table.penalty tr td {
    padding: 5px 8px;
    text-align: center;
}
table.penalty tr th,
table.penalty tr td {
    padding: 5px 20px;
     text-align: center;
}
table.penalty tr th {
    font-weight: bold; 
    color: #fff;
    background-color: #701E47;
}
table.penalty tr td { 
    color: #333;
    border-bottom: dotted 1px #701E47;
}


table.example {
    width: 100%;
    border: solid 1px #701E47;
}
table.example tr th,
table.example tr td {
    padding: 5px 10px;
     text-align: left;
}
table.example tr th {
    font-weight: bold; 
    color: #fff;
    background-color: #701E47;
    border-bottom: dotted 1px #fff; 
}
table.example tr td { 
    color: #333;
    border-bottom: dotted 1px #701E47;
}

.highlight {
    text-decoration: underline;
}
.cross {
   color: #701E47;
    font-size: 28px;
    font-weight: lighter;
    line-height: 16px;
    margin: 0;
    font-family: 'Noto Sans', sans-serif;
}
.calTerm {
    display: inline-block;
    margin: 0 4px;
    vertical-align: middle;
}
.equalRotate {
    transform: rotate(0deg);
}
.over {
    border-bottom: solid 1px #333;
}
.over span.minus {
    color: #701E47;
    font-size: 16px;
    line-height: 16px;
    font-family: 'Noto Sans', sans-serif;
    padding-right: 5px;
    vertical-align: middle;
}

@media all and (max-width:1200px) {
    .nav-tabs > li {
      margin-bottom: 0;
        min-width: 22.3%;
    }
    .en .nav-tabs > li {
      margin-bottom: 0;
        min-width: 50%;
    }
    .nav-tabs > li > a {
        text-align: center;
        margin-right: 2px;
        border: none;
        border-radius: 3px;
        background: #fff;
        font-size: 16px;
        padding: 10px 10px;
        line-height: 1.5;
        min-height: 68px;
    }
  .pageHead {
    min-height: 300px; /*min-height: 400px;*/
    background-size: cover;
  }
  .pageHead{
     min-height: 300px; /*min-height: 400px;*/
    background-size: cover;
  }
  .pageHead_en{
     min-height: 300px; /*min-height: 400px;*/
    background-size: cover;
  }
  .pageHead_zh{
    min-height: 300px; /*min-height: 400px;*/
    background-size: cover;
  }
    .calTerm {
    display: block;
    margin: 10px 7px;
    vertical-align: middle;
   }
    .equalRotate {
        transform: rotate(90deg);
    }
     
}
@media all and (max-width:992px) {
      .pageHead{
    min-height: 300px;
    
  }
  .pageHead{
    min-height: 300px;
   
  }
  .pageHead_en{
    min-height: 300px;
    
  }
  .pageHead_zh{
    min-height: 300px;
    
  }
.block {
    background: #FFFFFF;
    box-shadow: 0px 0px 28px rgba(0, 0, 0, 0.04);
    border-radius: 12px;
    padding: 30px 30px;
}
     .boxinner div {
        text-align: center;
    }
    .box02 {
        color: #7c7c7c;
        font-size: 15px;
        line-height: 1.5;
        box-sizing: border-box;
        margin: 20px auto;
        overflow-x: auto;
    }
    .box02 table{
        min-width: 848px;
    }
table.penalty {
    width: 100%;
    max-width: 585px; 
    border: solid 1px #701E47;
}
table.penalty tr th,
table.penalty tr td {
    padding: 5px 5px;
     text-align: center;
}
table.penalty tr th {
    font-weight: bold; 
    color: #fff;
    background-color: #701E47;
}
table.penalty tr td { 
    color: #333;
    border-bottom: dotted 1px #701E47;
}
    
    .nav-tabs > li {
        min-width: 50%;
        display: inline-block;
    }
   
    .cross {
        color: #701E47;
        font-size: 30px;
        font-weight:lighter;
        line-height: 16px;
        margin: 5px 0 10px;
        font-family: 'Noto Sans', sans-serif;
    }
   
}
 
@media all and (max-width:768px) {
   .pageHead{
    min-height: 215px;
  }
  .pageHead_en{
    min-height: 215px;
  }
  .pageHead_zh{
    min-height: 215px;
  }
    .pageTxt {
      position: relative;
      top: 105px;
      text-align: left;
    }
    .tnc_item_content {
        padding-bottom: 10px;
        margin-bottom: 45px;
        border-bottom: solid 2px #f2f2f2;
    }
    ol.list-lowRoman {
        margin: 10px 0 20px;
        padding: 0 0 0 25px;
    }
    ol.list-lowRoman li {
        padding: 0;
        margin-bottom: 15px;
    }
    ul.list-disc {
        margin: 10px 0 20px;
        padding: 0 0 0 25px;
    }
    ul.list-disc li {
        padding: 0;
        margin-bottom: 15px;
    }
    .tabBox {
        box-shadow: none;
        padding: 20px 0;
    }
     .box {
        background: #f7f7f7;
        border-radius: 5px;
        padding: 25px;
        color: #7c7c7c;
        font-size: 14px;
        line-height: 1.5;
        box-sizing: border-box;
        margin: 20px auto;
        overflow-x: auto;
        width: auto;
    }
    .boxinner div {
        text-align: center;
    }
}
 
@media all and (max-width:576px) {
    .en .nav-tabs > li {
      margin-bottom: 0;
        min-width: 100%;
    }
 .nav-tabs > li > a {
        text-align: center;
        margin-right: 2px;
        border: none;
        border-radius: 3px;
        background: #fff;
        font-size: 16px;
        padding: 10px 10px;
        line-height: 1.5;
        min-height: auto;
    }
    #faq01-tab, #faq02-tab, #faq04-tab {
        padding-top: 10px;
    }
    .en #faq01-tab, .en #faq02-tab {
        padding-top: 10px;
    }
  .pageHead{
    min-height: 155px;
  }
  .pageHead_en{
    min-height: 155px;
  }
  .pageHead_zh{
    min-height: 155px;
  }
    .pageTxt {
      position: relative;
      top: 30px;
      text-align: left;
    }
     .pageTxt h1 {
        font-size: 2rem;
    }
}
@media all and (max-width:472px) {
    .nav-tabs > li {
        min-width: 100%;
        display: inline-block;
    }
}
@media (max-width: 375px){
    .pageHead{
        min-height: 135px;
    }
    .pageHead_en{
        min-height: 135px;
    }
    .pageHead_zh{
        min-height: 135px;
    }
}
@media (max-width: 340px){ 
    .en .box03 {
        background: #f7f7f7;
        border-radius: 5px;
        padding: 15px 5px;
        color: #333;
        font-size: 15px;
        line-height: 1.5;
        box-sizing: border-box;
        margin: 20px 0;
        overflow: hidden;
        border: solid 1px #701E47;
    }
}